## r-cran-ids 1.0.1

=== DESCRIPTION ===
Package: ids
Title: Generate Random Identifiers
Version: 1.0.1
Authors@R: person("Rich", "FitzJohn", role = c("aut", "cre"),
    email = "rich.fitzjohn@gmail.com")
Description: Generate random or human readable and pronounceable identifiers.
License: MIT + file LICENSE
URL: https://github.com/richfitz/ids
BugReports: https://github.com/richfitz/ids/issues
Imports: openssl, uuid
Suggests: knitr, rcorpora, rmarkdown, testthat
RoxygenNote: 6.0.1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2017-05-31 08:43:42 UTC; rich
Author: Rich FitzJohn [aut, cre]
Maintainer: Rich FitzJohn <rich.fitzjohn@gmail.com>
Repository: CRAN
Date/Publication: 2017-05-31 08:49:59 UTC

=== debian/changelog ===
r-cran-ids (1.0.1-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.0 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 11 Oct 2021 13:52:59 +0200

r-cran-ids (1.0.1-1) unstable; urgency=medium

  * Initial release (closes: #994966)

 -- Andreas Tille <tille@debian.org>  Fri, 24 Sep 2021 09:46:01 +0200

=== debian/control ===
Source: r-cran-ids
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-openssl,
               r-cran-uuid
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ids
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ids.git
Homepage: https://cran.r-project.org/package=ids
Rules-Requires-Root: no

Package: r-cran-ids
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: generate random identifiers with GNU R
 Generate random or human readable and pronounceable identifiers.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/ids_([-\d.]*)\.tar\.gz
